/* titre principal */

#titre {
    width: fit-content;
    height: fit-content;

    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

#titre img {
    width: calc(var(--vw) - 50px);
    max-width: 1200px;

    filter: drop-shadow(5px 0 1px var(--title_shadow_color)) drop-shadow(-5px 0 1px var(--title_shadow_color)) drop-shadow(0 5px 1px var(--title_shadow_color)) drop-shadow(0 -5px 1px var(--title_shadow_color)) saturate(0.7) contrast(2);
}

#nom_collectifs {
    width: fit-content;

    margin-top: calc(0px - var(--vw) * 0.02);
    margin-left: auto;
    margin-right: auto;
}


#nom_collectifs img {
    width: max(calc(var(--vw) * 0.4), 220px);
    max-width: 700px;

    filter: drop-shadow(var(--sub_title_outline_width) 0 0 var(--highlight_text_secondary)) drop-shadow(0 var(--sub_title_outline_width) 0 var(--highlight_text_secondary)) drop-shadow(calc(0px - var(--sub_title_outline_width)) 0 0 var(--highlight_text_secondary)) drop-shadow(0 calc(0px - var(--sub_title_outline_width)) 0 var(--highlight_text_secondary));
}

/* info event */

#infos_event_container {
    position: relative;

    width: calc(var(--vw) * 0.8);
    
    margin: auto;
    margin-top: calc(var(--vw) * 0.05);
}

#infos_event {
    width: fit-content;

    margin: auto;
    margin-bottom: calc(var(--vw) * 0.05);
    
    text-align: center;
    text-shadow: 2px 0 black,
                 -2px 0 black,
                 0 2px black,
                 0 -2px black,
                 0.3em 0.2em 0 #7d0000;
}

#infos_event h1 {
    width: fit-content;
    
    margin: auto;

    box-shadow: 2px 0 var(--white_color),
                -2px 0 var(--white_color),
                0 4px var(--white_color),
                0 -4px var(--white_color);
    
    font-family: gothic;
    font-size: min(calc(var(--vw) * 0.1), 5em);

    transform: scaleY(0.8);
}

#infos_event h2 {
    margin-top: calc(var(--vw) * 0.01);
    
    font-family: gothic;
    font-size: min(calc(var(--vw) * 0.05), 2em);
    line-height: 0.8;
}

#infos_event h3 {
    margin-top: calc(var(--vw) * 0.02);
    
    font-size: min(calc(var(--vw) * 0.03), 1.3em);
    line-height: 0.8;
}


#description_event {
    max-width: 700px;
    
    margin: auto;
    margin-top: calc(var(--vw) * 0.05);
    margin-bottom: calc(var(--vw) * 0.05);
    
    font-size: min(calc(var(--vw) * 0.2), 1.1em);
}

/* line-up & market */

.card_container {
    position: relative;
    text-align: center;
    
    width: calc(var(--vw) * 0.8);
    
    margin: auto;
    margin-top: calc(var(--vw) * 0.05);
}

.card_container_title {
    width: fit-content;
    height: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.card_container_title h1 {
    font-size: min(calc(var(--vw) * 0.15), 5em);
    font-family: gothic;
    
    background-image: repeating-linear-gradient(0deg, hsl(0, 0%, 100%), rgb(255, 148, 148) 2px, transparent 2px, transparent);
    background-size: 2px 2px;
    background-color: rgba(34, 6, 6, 0.8);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    
    filter: drop-shadow(5px 0 rgb(183, 0, 0)) drop-shadow(0 5px rgb(157, 2, 2));
}

.market_img {
    margin: 3%;
    width: calc(97% - 6px);
    height: calc(97% - 6px);
    mix-blend-mode: color-dodge;
    filter: contrast(2.5);
}


/* description collectifs */

#description_collectifs_container {
    position: relative;
    text-align: center;
    
    /* margin-top: calc(var(--vw) * 0.1); */
    margin-bottom: calc(var(--vw) * 0.3);
}

#description_exaltat,
#description_sukkub {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    
    width: calc(var(--vw) * 0.4);
    max-width: 500px;
}

#description_exaltat {
    margin-bottom: calc(var(--vw) * 0.03);
}

.txt_highlights {
    color: var(--highlights_text);
}

#description_exaltat p {
    background-image: url(/sources/insekticid/exaltat_background_logo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

/* crédits */

#credits {
    text-align: center;
    
    margin-top: calc(var(--vw) * 0.05);
    
    font-size: clamp(0.8em, calc(var(--vw) * 0.02), 1.5em);
    line-height: 0.8;
    text-shadow: 2px 0 black,
                 -2px 0 black,
                 0 2px black,
                 0 -2px black,
                 0.3em 0.2em 0 #7d0000;
}

#credits a {
    color: var(--highlight_text_secondary);
}